Maintained by: NLnet Labs

[Unbound-users] Unbound 1.4.0 segfault

Asfihani
Wed Dec 9 04:30:15 CET 2009


Hello,

FYI, I have unbound 1.4.0 configured with --with-libevent on linux  
kernel 2.6.29 x86_64. The compile process was smooth, but I got the  
following error when starting unbound :

unbound[30520]: segfault at 10 ip 00007f8e599deb61 sp 00007f8e58c2c020  
error 4 in libpthread-2.10.1.so[7f8e599d6000+16000]

The error dissapeared in 1.3.4.

Thank you.

Regards,
Asfihani